# Overview
This project contains worked examples for gettign started with an open-source verilog toolchain.
The first few sections provided fully worked examples.
Subsequent sections will have exercises left for the reader.